Skip site navigation (1) Skip section navigation (2)

Re: Support for Slony 2.0?

From: Dave Page <dpage(at)pgadmin(dot)org>
To: Guillaume Lelarge <guillaume(at)lelarge(dot)info>
Cc: pgadmin-hackers(at)postgresql(dot)org
Subject: Re: Support for Slony 2.0?
Date: 2011-01-19 21:26:51
Message-ID: AANLkTimnX9TV+TW5DEKa0LfRE4jPCO-N_tkTLWhD-F26@mail.gmail.com (view raw or flat)
Thread:
Lists: pgadmin-hackers
On Wed, Jan 19, 2011 at 8:19 PM, Guillaume Lelarge
<guillaume(at)lelarge(dot)info> wrote:
> Hi,
>
> I want to know if we still want to support Slony. I was working on
> fixing an issue with our support of Slony till I finally understood we
> don't have any support of Slony 2.0.

That's not correct - it certainly was working as Sachin made changes
to support 2.0, eg:

http://git.postgresql.org/gitweb?p=pgadmin3.git;a=commitdiff;h=0edc75af62a223d5a015c81de7d1ebeea3d7ccd3


-- 
Dave Page
Blog: http://pgsnake.blogspot.com
Twitter: @pgsnake

EnterpriseDB UK: http://www.enterprisedb.com
The Enterprise PostgreSQL Company

In response to

Responses

pgadmin-hackers by date

Next:From: Guillaume LelargeDate: 2011-01-19 21:37:33
Subject: Re: Support for Slony 2.0?
Previous:From: Magnus HaganderDate: 2011-01-19 21:23:49
Subject: Re: Support for Slony 2.0?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group